{
  "name": "03-bases-node",
  "version": "1.0.0",
  "description": "esta es una appline",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "Maria Fernanda Vera"
  },
  "keywords": [
    "ISC"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "colors": "^1.4.0",
    "yargs": "^16.0.3"
  }
}
